package TO;

import java.io.Serializable;

import javax.xml.bind.annotation.XmlRootElement;

/**
 * 
 * @author Marcos García Núñez (mgarcianun@uoc.edu)
 *
 */
@XmlRootElement(name = "MedicalTest")
public class MedicalTestTO implements Serializable {

	private static final long serialVersionUID = 1L;


	public MedicalTestTO() {
		super();
	}


}
